  @charset "UTF-8";
/* CSS Document */

#section02 a span {
    position: absolute;
	text-align: center;
    z-index: 2;
    top: 20;
    left: 50%;
    width: 36px;
    height: 36px;
    margin-left: -13px;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 3px solid #367c2b;
    border-radius: 100%;
    box-sizing: border-box;
}

#section02 a {
    padding-top: -40px;
    padding-bottom: 20px;
}
.arrow a {
    position: relative;
    align-items: center;
    left: 22%;
    bottom: 60px;
    top: 0px;
    z-index: 1;
     display: inline-block;
    -webkit-transform: translate(0,-60%);
    transform: translate(0, -60%);
    color: #367c2b;
    font: normal 400 16px 'jd_sans_probold', sans-serif;
    letter-spacing: .1em;
    text-decoration: none;
    transition: opacity .3s;
}

.arrow a:hover {
  opacity: .64;
}

#section02 a span::after {
    position: absolute;
    text-align: center;
    z-index: 2;
    top: 70%;
    left: 50%;
    content: '';
    width: 10px;
    height: 10px;
    margin: -12px 0 0 -5px;
    border-left: 3px solid #367c2b;
    border-bottom: 3px solid #367c2b;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    box-sizing: border-box;
}
